Bug 15347 - "Generic Minitor" is set incorrectly
"Generic Minitor" is set incorrectly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-03 23:15 EDT by mal
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 15:32:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mal 2000-08-03 23:15:11 EDT
Anaconda still does not setup X correctly
when the monitor type can not be determined.
I already posted a report about this at
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=11701
the other people posted similar report about a year ego. 
The problem is still not fixed.
The fix is trivial:
edit file
xf86config.py
And replace one line (line# 140)
	Identifier "Generic Monitor"
to
	Identifier "Generic VGA Monitor"
It will work since then.
Comment 1 Matt Wilson 2000-08-04 15:32:27 EDT
I think I've fixed this in CVS.

Note You need to log in before you can comment on or make changes to this bug.